{
  "hosts": [
    {
      "name": "smail.icu (mailserver)",
      "ssh_alias": "smail-server",
      "password": "Wang0131."
    },
    {
      "name": "staging",
      "ssh_alias": "smail-staging",
      "password": ""
    }
  ]
}
